/* ==========================================================================
FLOOW2 MAIN - LOGIN
========================================================================== */

.fieldset_login p,
.fieldset_resetpassword p,
.fieldset_forgotpassword p,
.fieldinfo,
.create_account fieldset p,
label[for="ctrl_infix"]+input+.fieldinfo+br,
.widget_group.company,
.widget_group.personal legend,
.mod_personal_account_floow2 p,
.mod_personal_account_floow2 label,
.mod_personal_account_floow2 .fieldinfo,
#ctrl_deemly_review_id,
#ctrl_chooseOrganisation,
#ctrl_gender,
#ctrl_language,
#ctrl_infix,
.widget_group.company,
br {
    display: none !important;
}

.create_account label.mandatory:after {
    content: '*';
    color: red;
    margin-left: 2px;
}

.frontend_messages p {
    display: block !important;
}

.error {
    border: 1px solid red !important;
}

label.mandatory.error {
    border: 0px !important;
}

.language-wrapper {
    background: #ebebeb;
    text-align: center;
    padding: 14px 0px;
}

.language-wrapper a {
    color: #858585;
    font-size: 18px;
    text-decoration: none;
    margin: 0px 5px;
}

.fa,
.far,
.fas {
    font-family: "Font Awesome 5 Free" !important;
}

.login_logo-wrapper {
    text-align: center;
}

.login_logo- img {
    max-width: 230px;
    max-height: 75px;
}

img.header_img {
    min-height: 100vh;
}

.login_logo- {
    position: relative;
}

img.arrow-img {
    position: absolute;
    top: 30px;
    right: 80px;
}

.login_logo-wrapper {
    margin-top: 60px;
}

.login_logo-.logo-smartercommunity {
    margin-top: 40px;
}

.frontend_messages {
    color: red;
}

.vimeo-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
    overflow: hidden;
}

.vimeo-wrapper iframe {
    width: 100vw;
    height: 56.25vw;
    /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh;
    /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

body {
    margin: 0px;
}

#header {
    display: none !important;
}

#loginleft {
    width: 500px;
    height: 100vh;
    background: #fff;
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 1;
    box-shadow: 0 0 25px rgba(0, 0, 0, .2);
    float: left;
}

#loginright {
    float: right;
    width: calc(100% - 500px);
    height: 100vh;
    /* background-image: url(/tl_files/files/smartercommunity/images/background3.jpg); */
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
}

.fieldset_login,
.fieldset_forgotpassword,
.fieldset_resetpassword,
.create_account fieldset {
    border: 0px;
    padding: 0px;
}

.extra-buttons-login {
    padding: 0 80px;
    margin-top: 40px;
    margin-bottom: 100px;
}

a.button_inline.event_default.button-first {
    margin-bottom: 10px;
}

.login_logo {
    text-align: center;
    margin-top: 60px;
}

.login_logo img {
    max-width: 240px !important;
    max-height: 120px;
    object-fit: contain;
}

.mod_personal_account input,
select#ctrl_branches,
select#ctrl_gender,
.create_account input,
#ctrl_language {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    height: 40px;
    padding: 6px 12px;
    font-size: 18px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 20px;
    font-size: 16px;
}

.mod_personal_account input:focus,
.create_account input:focus {
    outline: 0;
}

.mod_personal_account,
.create_account,
.new-password-requested,
.btn-signup {
    padding: 0 80px;
    margin-top: 40px;
    margin-bottom: 40px;
}

legend,
.new-password-requested h1 {
    font-size: 24px;
    padding-bottom: 20px;
    font-weight: normal;
}

.new-password-requested h1 {
    padding-bottom: 0px;
}

.button_inline.event_back {
    margin-bottom: 20px;
}

.button_inline.event_default,
.btn-signup a,
.linkedin-sign-in a {
    display: block;
    padding: 10px 12px;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    background: #365b8f;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-decoration: none;
    color: white;
}

.button_inline.password,
.button_inline.event_back {
    font-size: 14px;
    margin-top: 20px;
    display: block;
    text-align: center;
    color: grey;
    text-decoration: none;
}

.linkedin-sign-in img {
    max-width: 100%;
    padding-top: 20px;
}

.linkedin-sign-in a {
    background: #0077b5 !important;
    margin-top: 10px;
}

.linkedin-sign-in i {
    float: left;
    font-size: 18px;
}

.vimeo-wrapper img {
    min-height: 100vh;
}

#password_required_div {
    font-size: 14px;
}

#password_required_text,
#password_required_text2,
#password_required_text3 {
    margin-bottom: 20;
}

#password_required_text2,
#password_required_text3,
#password_beginText {
    margin-top: -10px;
}


#invalid {
    margin-right: 15px;
    background-color: red;
    height: 20px;
    width: 20px;
    color: white;
    text-align: center;
    border-radius: 20px;
    line-height: 20px;
    font-size: 13px;
}

#valid {
    margin-right: 15px;
    margin-right: 15px;
    background-color: green;
    height: 20px;
    width: 20px;
    color: white;
    text-align: center;
    border-radius: 20px;
    line-height: 20px;
    font-size: 13px;
}

#password_endText {
    margin-top: -15px;
    margin-left: 32px;
}

.menu-header-items-language {
    text-align: center;
    padding-top: 20px;
}

.menu-header-items-language a {
    margin: 0px 10px;
}

html[lang="nl"] .pharmaswapen {
    opacity: 0.4;
}

html[lang="en"] .pharmaswapnl {
    opacity: 0.4;
}

/* ==========================================================================
End
========================================================================== */


/* ==========================================================================
FLOOW2 MAIN - LOGIN - 1023px
========================================================================== */

@media screen and (max-width: 1024px) {
    #loginright {
        display: none;
    }

    #loginleft {
        width: 100%;
        flex-direction: unset;
        overflow-x: unset;
        overflow-y: unset;
        padding-bottom: 100px;
    }

    .mod_personal_account,
    .btn-signup,
    .create_account,
    .new-password-requested {
        padding: 0 20px;
    }

    .button_inline.event_default,
    .btn-signup a,
    .linkedin-sign-in a {
        padding: 14px 12px;
    }

    .extra-buttons-login {
        padding: 0 20px;
        margin-bottom: 40px;
    }
}

/* ==========================================================================
End
========================================================================== */